View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044Ecere SDKdocumentorpublic2008-04-28 01:542012-03-29 07:43
Reporteripluss 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000044: Crash when opening a DLL module within a Unicode path
Descriptionif the target path has chinese name, it works well
but only if path of documentor has chinese name
Additional Information- Call to LoadLibrary didn't use Unicode version
- Null check in Documentor was missing on failed module loading
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-28 01:54 ipluss New Issue
2008-04-30 20:01 jerome Status new => assigned
2008-04-30 20:01 jerome Assigned To => jerome
2008-05-02 01:04 jerome Priority normal => high
2008-05-03 02:49 jerome Status assigned => resolved
2008-05-03 02:49 jerome Summary Crash when the path of documentor has chinese name => Crash when opening a DLL module within a Unicode path
2008-05-03 02:49 jerome Additional Information Updated
2008-08-16 20:07 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:55 redj Relationship added child of 0000433
2012-03-29 07:43 redj Category => Documentation System
2012-03-29 07:43 redj Project @7@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker